/*************************************************
* Presentation Stylesheet
*
* Created: 15/05/2001
*
* History
* -----------------------------------------------------
* 24/06/2001 - Updated by LBeuchat
*
**********************************************************************/

/************** 1. BODY TEXT *****************/
/*----DEFAULTS----*/
.BodyText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif';
    /*TEXT-ALIGN: left;*/
}
.BodyText P
{
    FONT-SIZE: 10pt;
    MARGIN: 8px 2px;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif';
    /*TEXT-ALIGN: left;*/
}
/*----DEFAULTS----*/

/*----HEADINGS----*/
.BodyText H1
{
    MARGIN-TOP: 0pt;
    FONT-WEIGHT: 600;
    FONT-SIZE: 18pt;
    MARGIN-BOTTOM: 1pt;
    COLOR: #666666;
    FONT-STYLE: italic;
    FONT-FAMILY: 'arial black', arial, tahoma, arial, helvetica, geneva, sans-serif, arial;
    LETTER-SPACING: 1pt
}
.BodyText H2
{
    MARGIN-TOP: 4pt;
    FONT-WEIGHT: 800;
    FONT-SIZE: 14pt;
    MARGIN-BOTTOM: 1pt;
    COLOR: #CCCCCC;
    FONT-FAMILY: arial, tahoma, arial, helvetica, geneva, sans-serif, arial
}
.BodyText H3
{
    MARGIN-TOP: 4pt;
    FONT-WEIGHT: 800;
    FONT-SIZE: 13pt;
    MARGIN-BOTTOM: 1pt;
    COLOR: #666666;
    FONT-FAMILY: arial, tahoma, arial, helvetica, geneva, sans-serif, arial
}
.BodyText H4
{
    MARGIN-TOP: 4pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    MARGIN-BOTTOM: 1pt;
    COLOR: #CCCCCC;
    FONT-FAMILY: arial, tahoma, arial, helvetica, geneva, sans-serif, arial
}
.BodyText H5
{
    MARGIN-TOP: 4pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 1pt;
    COLOR: #666666;
    FONT-FAMILY: arial, tahoma, arial, helvetica, geneva, sans-serif, arial
}
.BodyText H6
{
    MARGIN-TOP: 4pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    MARGIN-BOTTOM: 1pt;
    COLOR: #CCCCCC;
    FONT-FAMILY: arial, tahoma, arial, helvetica, geneva, sans-serif;
}
/*----HEADINGS----*/

/*----HR----*/
.BodyText HR
{
    BORDER-TOP: #CCCCCC 1px solid;
    WIDTH: 100%;
    HEIGHT: 2px
}
/*----HR----*/

/*----IMAGES----*/
.BodyText IMG
{
    /*display: none;*/
}
/*----IMAGES----*/

/*----LINKS----*/
.BodyText A:link
{
    COLOR: #0000FF;
}
.BodyText A:visited
{
    COLOR: #800080;
}
.BodyText A:active
{
    COLOR: #8B0000;
}
.BodyText A:hover
{
    COLOR: #FF0000
}
.BodyText .Asterix
{
    FONT-SIZE: smaller;
    VERTICAL-ALIGN: super;
    COLOR: #ff0000
}
.BodyText .Asterix A
{
    COLOR: #FF0000;
    TEXT-DECORATION: none
}
.BodyText .Asterix A:visited
{
    COLOR: #FF0000;
    TEXT-DECORATION: none
}
.BodyText .Asterix A:link
{
    COLOR: #FF0000;
    TEXT-DECORATION: none
}
.BodyText .Asterix A:hover
{
    COLOR: #8B0000;
    TEXT-DECORATION: underline
}
/*----LINKS----*/

/*----LISTS----*/
.BodyText UL
{
    MARGIN-TOP: 5px;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 5px;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif'
}
.BodyText UL LI
{
    MARGIN-TOP: 3px;
    MARGIN-BOTTOM: 3px
}
.BodyText OL
{
    MARGIN-TOP: 5px;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 5px;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif'
}
/*----LISTS----*/

/*----FORMS----*/
.BodyText FORM
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif'
}
.BodyText TEXTAREA
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif'
}
.BodyText INPUT
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif'
}
.BodyText SELECT
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: arial
}
/*----FORMS----*/

/*----SPANS----*/
.BodyText SPAN.date
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif'
}
.BodyText SPAN.author
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif'
}
.BodyText SPAN.smalldate
{
    MARGIN-TOP: 5pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    MARGIN-BOTTOM: 10pt;
    COLOR: red;
    FONT-FAMILY: tahoma, arial, helvetica, geneva, 'sans serif';
    TEXT-ALIGN: left
}
.BodyText SPAN.pr_reviewer
{
    MARGIN-TOP: 5pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 10pt;
    FONT-FAMILY: arial, arial;
    TEXT-ALIGN: left
}
.BodyText SPAN.pr_rating
{
    MARGIN-TOP: 5pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 10pt;
    FONT-FAMILY: arial, arial;
    TEXT-ALIGN: left
}
.BodyText SPAN.calendar
{
    MARGIN-TOP: 5pt;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    MARGIN-BOTTOM: 5pt;
    FONT-FAMILY: arial, arial
}
.BodyText SPAN.quotes
{
    MARGIN-TOP: 5pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 5pt;
    COLOR: #CCCCCC;
    FONT-FAMILY: arial, arial
}
.BodyText SPAN.error
{
    FONT-WEIGHT: bold;
    COLOR: red;
}
.BodyText SPAN.alert
{
    FONT-WEIGHT: bold;
    COLOR: red
}
.BodyText SPAN.webtv
{
    FONT-WEIGHT: normal;
    COLOR: #FFFFFF;
    FONT-STYLE: italic
}
.BodyText SPAN.difficulty
{
    MARGIN-TOP: 4pt;
    FONT-WEIGHT: 800;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 8pt;
    COLOR: red;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-ALIGN: left
}
.BodyText SPAN.icondesc
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: tahoma, arial, helvetica, sans-serif;
    LETTER-SPACING: 1pt;
    TEXT-ALIGN: center
}
.BodyText SPAN.tpcategory
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: #CCCCCC;
    FONT-FAMILY: arial, helvetica, sans-serif;
    LETTER-SPACING: 1pt;
    TEXT-ALIGN: left
}
.BodyText .Button
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: arial
}
.BodyText SPAN.strike
{
    TEXT-DECORATION: line-through;
}
.BodyText SPAN.copysmall
{
    FONT-SIZE: 8pt;
}
.homepagedate
{
    font-size: 8pt;
    font-weight: bold;
    font-family: tahoma, arial, helvetica, geneva, 'sans serif';
}
.BodyText SPAN.CorrectAnswer
{
    COLOR: green;
    FONT-WEIGHT: bold;
}
.BodyText SPAN.IncorrectAnswer
{
    COLOR: red;
    FONT-WEIGHT: bold;
}
/*----SPANS----*/

/*----OTHER----*/
.BodyText P.CalendarDate
{
    font-weight: bold;
    color: #CCCCCC;
    margin-top: 12px;
    margin-bottom: 2px;
}
.BodyText H3.CalendarHeading
{
    margin-top: 2px;
    margin-bottom: 2px;
}
/*----OTHER----*/

/*----SPECIAL DIVS----*/
.BodyText DIV#divRandomImage
{
    BORDER-RIGHT: #666666 thin solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #666666 thin solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10pt;
    FLOAT: right;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #666666 thin solid;
    WIDTH: 250px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #666666 thin solid;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-ALIGN: center;
}
.BodyText DIV#divRandomImage P
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 8pt;
    FONT-FAMILY: tahoma, arial, helvetica, geneva, 'sans serif';
    COLOR: #CCCCCC;
}
.BodyText DIV#divRandomImage IMG
{
    BORDER-RIGHT: #000000 thin solid;
    BORDER-TOP: #000000 thin solid;
    BORDER-LEFT: #000000 thin solid;
    BORDER-BOTTOM: #000000 thin solid
}
.BodyText DIV#divHighlightBox
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    MARGIN-TOP: 4px;
    MARGIN-BOTTOM: 4px;
    BORDER-LEFT: #666666 1px solid;
    WIDTH: 98%;
    BORDER-BOTTOM: #666666 1px solid
}
.BodyText DIV#divHighlightBox DIV#divHighlightBoxInnerTop
{
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: #e2e8fc;
}
.BodyText DIV#divHighlightBox DIV#divHighlightBoxInnerTop H1
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
    COLOR: navy;
    PADDING-TOP: 2px;
    FONT-STYLE: normal;
    FONT-FAMILY: arial, tahoma, arial, helvetica, geneva, sans-serif, arial;
    HEIGHT: 20px
}
.BodyText DIV#divHighlightBox DIV#divHighlightBoxInnerTop IMG
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px
}
.BodyText DIV#divHighlightBox DIV#divHighlightBoxInnerBottom
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px
}
.BodyText DIV#divHighlightBox DIV#divHighlightBoxInnerBottom P
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 7pt;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif'
}
.BodyText DIV#divPhotoGallery
{
    PADDING-RIGHT: 8px;
    BORDER-TOP: #CCCCCC 2px solid;
    MARGIN-TOP: 8px;
    PADDING-LEFT: 8px;
    MARGIN-BOTTOM: 8px;
    PADDING-BOTTOM: 8px;
    BORDER-LEFT: #CCCCCC 2px solid;
    PADDING-TOP: 8px;
    BACKGROUND-COLOR: #FFFFFF;
    align: center;
    COLOR: #000000;
}
.BodyText DIV#divPhotoGallery DIV#divPhotoGalleryCaption
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 8px;
    COLOR: #CCCCCC;
    FONT-STYLE: normal;
    FONT-FAMILY: arial, helvetica, geneva, sans-serif, arial;
    TEXT-ALIGN: center
}
.BodyText DIV#divPhotoGallery DIV#divPhotoGalleryPhoto
{
    TEXT-ALIGN: center
}
.BodyText DIV#divPhotoGallery DIV#divPhotoGalleryDescription
{
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 8px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 8px;
    COLOR: #CCCCCC;
    PADDING-TOP: 8px;
    FONT-STYLE: normal;
    FONT-FAMILY: arial, helvetica, geneva, sans-serif, arial;
    BACKGROUND-COLOR: #f0f3fd;
    TEXT-ALIGN: center
}
/*----SPECIAL DIVS----*/

/*----UTILITIES----*/
.BodyText .Utilities
{
    TEXT-ALIGN: left;
}
/*----UTILITIES----*/

/*----BREADCRUMB----*/
.BodyText .Breadcrumb
{
    BORDER: #CCCCCC 1px solid;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-TOP: 2px;
    PADDING-BOTTOM: 3px;
    MARGIN-TOP: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    VERTICAL-ALIGN: middle;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif';
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-ALIGN: left;
}
/*----BREADCRUMB----*/

/*----FOOTER----*/
.BodyText .Footer
{
    MARGIN-TOP: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    VISIBILITY: visible;
    COLOR: #000000;
    FONT-FAMILY: tahoma, arial, helvetica, geneva, 'sans serif';
    TEXT-ALIGN: center
}
.BodyText .Footer H6
{
    MARGIN-TOP: 8px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    MARGIN-BOTTOM: 8px;
    FONT-FAMILY: tahoma, arial, helvetica, geneva, 'sans serif';
    LETTER-SPACING: 1pt
}
.BodyText .Footer HR
{
    BORDER-TOP: #CCCCCC 1px solid;
    WIDTH: 100%;
    HEIGHT: 2px
}
/*----FOOTER----*/

/*----ADVERT BOTTOM----*/
.BodyText .AdvertBottom
{
	TEXT-ALIGN: center;
}
/*----ADVERT BOTTOM----*/

/*----NORMAL DATA TABLES----*/
.BodyText TABLE
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif';
    border-spacing: 0.5px
}
.BodyText TABLE THEAD
{
    BACKGROUND-COLOR: #666666
}
.BodyText TABLE THEAD TH
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    TEXT-ALIGN: center
}
.BodyText TABLE TR TD
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #000000;
}
.BodyText table tr td.TableCopyRowUp
{
    font-weight: normal;
    color: #000000;
    background-color: #F0F3FD;
}
.BodyText table tr td.TableCopyRowDown
{
    font-weight: normal;
    color: #000000;
    background-color: #E2E8FC;
}

.BodyText table tr td.TableCopyAltLeft
{
    font-weight: bold;
    color: #000000;
    background-color: #C0C0C0;
}

.BodyText table tr td.TableCopyAltRight
{
    font-weight: normal;
    color: #000000;
    background-color: #FFFFFF;
}
/*----NORMAL DATA TABLES----*/

/*----FORM TABLES----*/
.BodyText FORM TABLE.FormTable
{
    MARGIN-TOP: 8px;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 8px;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif';
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #000000;
    border-spacing: 0.5px;
}
.BodyText FORM TABLE TR TD.FormTableCopyAltLeft
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    COLOR: #000000;
    BACKGROUND-COLOR: #ffffff
}
.BodyText FORM TABLE TR TD.FormTableCopyAltRight
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    COLOR: #000000;
    BACKGROUND-COLOR: #e0e0e0
}
/*----FORM TABLES----*/

/*----SUBSCRIPTIONS TABLES----*/
.BodyText table.SubscriptionTable
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana, arial, helvetica, geneva, 'sans serif';
    border-spacing: 0.5px;
}
.BodyText table thead.SubscriptionTable
{
    BACKGROUND-COLOR: #666666;
}
.BodyText table thead th.SubscriptionTable
{
    FONT-WEIGHT: bold;
    COLOR: #FFFFFF;
    TEXT-ALIGN: center;
}
.BodyText table tr td.SubscriptionTableTitle
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #666666;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    COLOR: #000000;
}
.BodyText table tr td.SubscriptionTableCopy
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #000000;
}
/*----SUBSCRIPTIONS TABLES----*/

/*---- SHOP TABLES----*/
h4.Shop
{
    COLOR: #CCCCCC;
}
h5.Shop
{
    COLOR: #CCCCCC;
}
A.ShopLink:link
{
    COLOR: #CCCCCC;
}
.BodyText table.ShopTable
{
    font-family: arial, verdana helvetica, geneva, 'sans serif';
    border-spacing: 0.5px;
    background-color: #FFFFFF;
    margin-top: 8px;
    margin-bottom: 8px;
    border: 2px solid #E0E0E0;
}

.BodyText table thead.ShopTableTitle
{
    background-color: #E0E0E0;
}

.BodyText table tr td.ShopTableTitle
{
    background-color: #E0E0E0;
}

.BodyText table thead th.ShopTableTitleLeft
{
    font-size: 12pt;
    font-weight: bold;
    color: #CCCCCC;
    text-align: left;
}

.BodyText table thead th.ShopTableTitleRight
{
    background-color: #F0F3FD;
    border-bottom: 2px solid #E0E0E0;
    border-left: 2px solid #E0E0E0;
}

.BodyText table tr
{
}

.BodyText table tr td
{
	padding: 2px;
}

.BodyText table tr td.ShopTableTop
{
    background-color: #FFFFFF;
    color: #000000;
}

.BodyText table tr td.ShopTableBottom
{
    background-color: #F0F3FD;
    color: #000000;
}

.BodyText table tr td.ShopTableLeft
{
    font-weight: normal;
    font-size: 10pt;
    color: #000000;
    background-color: #FFFFFF;
}

.BodyText table tr td.ShopTableRight
{
    width: 175px;
    padding-top: 4px;
    padding-bottom: 4px;
    background-color: #FFFFFF;
}
/*----SHOP  TABLES----*/

/*---- TRAVEL TABLES----*/
.BodyText table.TravelTable
{
    font-family: arial, verdana helvetica, geneva, 'sans serif';
    border-spacing: 0.5px;
    background-color: #CCCCCC;
    margin-top: 8px;
    margin-bottom: 8px;
    width: 100%;
}

.BodyText table thead.TravelTableTitle
{
    background-color: #FFFFFF;
}

.BodyText table thead th.TravelTableTitleLeft
{
    background-color: #FFFFFF;
    font-size: 10pt;
    font-weight: bold;
    color: #CCCCCC;
    text-align: center;
}
.BodyText table thead th.TravelTableTitleRight
{
    background-color: #FFFFFF;
    font-size: 10pt;
    font-weight: bold;
    color: #CCCCCC;
    text-align: center;
}

.BodyText table thead.TravelTableSubHeading
{
    background-color: #CCCCCC;
}

.BodyText table thead th.TravelTableSubHeading
{
    background-color: #CCCCCC;
    font-size: 10pt;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}

.BodyText table tr.TravelTable
{
}

.BodyText table tr td.TravelTable
{
	background-color: #FFFFFF;
	padding: 2px;
	color: #000000;
}

.BodyText table tr td.TravelTableTitle
{
    background-color: #CCCCCC;
    font-size: 10pt;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}

.BodyText table tr td.TravelTableCopyLeft
{
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    background-color: #F0F3FD;
    text-align: center;
}

.BodyText table tr td.TravelTableCopyRight
{
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    background-color: #E2E8FC;
    text-align: center;
}
.BodyText table tr td.TravelTableAltUp
{
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    background-color: #F0F3FD;
    text-align: left;
}

.BodyText table tr td.TravelTableAltDown
{
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    background-color: #E2E8FC;
    text-align: left;
}

.BodyText .TravelTable A:link
{
    color: #CCCCCC;
    text-decoration: underline;
}
.BodyText .TravelTable A:visited
{
    color: #CCCCCC;
    text-decoration: underline;
}
.BodyText .TravelTable A:active
{
    color: #FFCC66;
    text-decoration: underline;
}
.BodyText .TravelTable A:hover
{
    color: #FFCC66;
    text-decoration: underline;
}
/*----TRAVEL TABLES----*/

/*---- SURVEY TABLES----*/
.BodyText table.SurveysTable
{
    font-family: arial, verdana helvetica, geneva, 'sans serif';
    border-spacing: 0.5px;
    background-color: #CCCCCC;
    margin-top: 8px;
    margin-bottom: 8px;
    width: 500px;
}

.BodyText table thead.SurveysTable
{
    background-color: #CCCCCC;
}

.BodyText table thead th.SurveysTable
{
    background-color: #CCCCCC;
    font-size: 10pt;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}

.BodyText table tr.SurveysTable
{
}

.BodyText table tr td.SurveysTable
{
	background-color: #FFFFFF;
	padding: 2px;
}

.BodyText table tr td..SurveysTableAnswerLeft
{
    font-weight: normal;
    font-size: 8pt;
    color: #000000;
    background-color: #F0F3FD;
    width: 50px;
}

.BodyText table tr td.SurveysTableAnswerCenter
{
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    background-color: #E2E8FC;
    width: 500px;
}

.BodyText table tr td.SurveysTableAnswerRight
{
    font-weight: normal;
    font-size: 8pt;
    color: #000000;
    background-color: #E2E8FC;
     width: 450px;
}

.BodyText table tr td.SurveysTableQuestion
{
    font-weight: bold;
    font-size: 10pt;
    color: #CCCCCC;
    background-color: #FFFFFF;
}

.BodyText table tr td.SurveysTableNotes
{
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    background-color: #FFFFFF;
}

.BodyText table tr td.SurveysTableSubmit
{
    font-weight: normal;
    font-size: 10pt;
    color: #000000;
    background-color: #F0F3FD;
    text-align: center;
}
/*----SURVEY TABLES----*/

/*---- QUOTE TABLES----*/
.BodyText table.QuotesTable
{
    font-family: arial, verdana helvetica, geneva, 'sans serif';
    border-spacing: 0.5px;
    background-color: #CCCCCC;
    margin-top: 8px;
    margin-bottom: 8px;
    width: 500px;
}

.BodyText table thead.QuotesTable
{
    background-color: #CCCCCC;
}

.BodyText table thead th.QuotesTable
{
    background-color: #CCCCCC;
    font-size: 10pt;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}

.BodyText table tr.QuotesTable
{
}

.BodyText table tr td.QuotesTable
{
	background-color: #FFFFFF;
	padding: 2px;
}

.BodyText table tr td..QuotesTableAnswerLeft
{
    font-weight: normal;
    font-size: 8pt;
    color: #000000;
    background-color: #F0F3FD;
    width: 50px;
}

.BodyText table tr td.QuotesTableAnswerCenter
{
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    background-color: #E2E8FC;
    width: 500px;
}

.BodyText table tr td.QuotesTableAnswerRight
{
    font-weight: normal;
    font-size: 8pt;
    color: #000000;
    background-color: #E2E8FC;
     width: 450px;
}

.BodyText table tr td.QuotesTableQuestion
{
    font-weight: bold;
    font-size: 10pt;
    color: #CCCCCC;
    background-color: #FFFFFF;
}

.BodyText table tr td.QuotesTableNotes
{
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    background-color: #FFFFFF;
}

.BodyText table tr td.QuotesTableSubmit
{
    font-weight: normal;
    font-size: 10pt;
    color: #000000;
    background-color: #F0F3FD;
    text-align: center;
}
/*----QUOTE TABLES----*/

/*---- TRADING POST TABLES----*/
.BodyText table.TradingPostTable
{
    font-family: arial, verdana helvetica, geneva, 'sans serif';
    border-spacing: 0.5px;
    background-color: #CCCCCC;
    margin-top: 8px;
    margin-bottom: 8px;
}

.BodyText table thead.TradingPostTable
{
    background-color: #CCCCCC;
}

.BodyText table thead th.TradingPostTable
{
    background-color: #CCCCCC;
    font-size: 10pt;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}

.BodyText table tr.TradingPostTable
{
}

.BodyText table tr td.TradingPostTable
{
	background-color: #FFFFFF;
	padding: 2px;
}

.BodyText table tr td.TradingPostTableCopyLeft
{
    font-weight: normal;
    font-size: 8pt;
    color: #000000;
    background-color: #F0F3FD;
}

.BodyText table tr td.TradingPostTableCopyCenter
{
    font-weight: normal;
    font-size: 8pt;
    color: #000000;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
}

.BodyText table tr td.TradingPostTableCopyRight
{
    font-weight: normal;
    font-size: 8pt;
    color: #000000;
    background-color: #E2E8FC;
}
/*----TRADING POST TABLES----*/

/*---- CALENDAR TABLES----*/
.BodyText table.CalendarTable
{
    font-family: arial, verdana helvetica, geneva, 'sans serif';
    border-spacing: 0.5px;
    background-color: #CCCCCC;
    margin-top: 8px;
    margin-bottom: 8px;
}

.BodyText table thead.CalendarTable
{
    background-color: #000080;
}

.BodyText table thead th.CalendarTable
{
    background-color: #000080;
    font-size: 10pt;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
}


.BodyText table tr td.CalendarTableCopyLeft
{
    font-weight: normal;
    font-size: 8pt;
    color: #000000;
    background-color: #F0F3FD;
}

.BodyText table tr td.CalendarTableCopyCenter
{
    font-weight: normal;
    font-size: 8pt;
    color: #000000;
    background-color: #FFFFFF;
    border: 1px solid #000080;
}

.BodyText table tr td.CalendarTableCopyRight
{
    font-weight: normal;
    font-size: 8pt;
    color: #000000;
    background-color: #E2E8FC;
}
/*----CALENDAR  TABLES----*/

/*---- LINKS TABLES----*/
.BodyText table.LinkTable
{
    font-family: arial, helvetica, geneva, 'sans serif';
    border-spacing: 0px;
    background-color: #FFFFFF;
    margin-top: 8px;
    margin-bottom: 8px;
}

.BodyText table thead.LinkTableHead
{
}

.BodyText table thead th.LinkTableHeadLeft
{
    color: navy;
    font-family: arial, tahoma, arial, helvetica, geneva, sans-serif, arial;
    font-size: 14pt;
    font-style: normal;
    font-weight: bold;
    background-color: #FFFFFF;
    color: #CCCCCC;
    text-align: left;
}

.BodyText table thead th.LinkTableHeadRight
{
    color: #000000;
    font-family: arial, tahoma, arial, helvetica, geneva, sans-serif, arial;
    font-size: 8pt;
    font-style: normal;
    font-weight: bold;
    background-color: #F0F3FD;
    width: 85px;
}

.BodyText table tr.LinkTable
{
}

.BodyText table tr td.LinkTable
{
	background-color: #FFFFFF;
	padding: 2px;
}

.BodyText table tr td.LinkTableCopyLeft
{
    font-weight: normal;
    font-size: 10pt;
    color: #FFFFFF;
    background-color: #CCCCCC;
}

.BodyText table tr td.LinkTableCopyRight
{
    font-weight: normal;
    font-size: 10pt;
    color: #FFFFFF;
    background-color: #FFFFFF;
}
/*----LINKS  TABLES----*/

/*---- HIGHLIGHT TABLES----*/
.BodyText table.HighLightTable
{
    font-family: arial, helvetica, geneva, 'sans serif';
    border-spacing: 0.5px;
    background-color: #CCCCCC;
    margin-top: 8px;
    margin-bottom: 8px;
}

.BodyText table thead.HighLightTableHead
{
    color: navy;
    font-family: arial, tahoma, arial, helvetica, geneva, sans-serif, arial;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
}

.BodyText table thead th.HighLightTableHeadLeft
{
     background-color: #e2e8fc;
}

.BodyText table thead th.HighLightTableHeadRight
{
    background-color: #FFFFFF;
}

.BodyText table tr.HighLightTable
{
}

.BodyText table tr td.HighLightTable
{
	background-color: #FFFFFF;
	padding: 2px;
}

.BodyText table tr td..HighLightTableCopyLeft
{
    font-weight: normal;
    font-size: 8pt;
    color: #000000;
    background-color: #FFFFFF;
}

.BodyText table tr td..HighLightTableCopyRight
{
    font-weight: normal;
    font-size: 8pt;
    color: #000000;
    background-color: #E2E8FC;
}
/*----HIGHLIGHT  TABLES----*/
/************** 1. BODY TEXT *****************/

/************** 2. NAVSIDE *****************/
/*----DEFAULT----*/
.NavSide
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, arial, helvetica, geneva, 'sans serif';
    TEXT-ALIGN: left
}
.NavSide .Button
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: tahoma, arial, helvetica, geneva, 'sans serif'
}
.NavSide P
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma
}
/*----DEFAULT----*/

/*----HEADINGS----*/
.NavSide H1
{
    MARGIN-TOP: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    MARGIN-BOTTOM: 2px;
    COLOR: #CCCCCC;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif';
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
}
.NavSide H2
{
    MARGIN-TOP: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 2px;
    COLOR: #CCCCCC;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif'
}
.NavSide H3
{
    MARGIN-TOP: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 2px;
    COLOR: #CCCCCC;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif'
}
/*----HEADINGS----*/

/*----LEFT NAV----*/
.NavSide .NavSideSelected
{
    FONT-WEIGHT: bold;
}
/*----LEFT NAV----*/

/*----LISTS----*/
.NavSide UL
{
    margin-top: 1px;
    margin-bottom: 9px;
    font-size: 9pt;
    font-family: arial, helvetica, geneva, 'sans serif';
}

.NavSide UL LI
{
    MARGIN-TOP: 3px; 
}
/*----LISTS----*/

/*----HR----*/
.NavSide HR
{
    BORDER-TOP: 1px solid #000000;
    WIDTH: 100%;
    HEIGHT: 2px;
}
/*----HR----*/

/*----IMAGES----*/
.NavSide IMG
{
    /*display: none;*/
}

/*----FORMS----*/
.NavSide FORM
{
    MARGIN-TOP: 2px;
    MARGIN-BOTTOM: 2px
}
.NavSide INPUT
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif'
}
.NavSide SELECT
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif';
}
/*----FORMS----*/

/*----LINKS----*/
.NavSide A:link
{
    FONT-SIZE: 9pt;
    COLOR: blue;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif';
}
.NavSide A:visited
{
    FONT-SIZE: 9pt;
    COLOR: purple;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif';
}
.NavSide A:active
{
    FONT-SIZE: 9pt;
    COLOR: red;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif';
}
.NavSide A:hover
{
    FONT-SIZE: 9pt;
    COLOR: red;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif';
}
/*----LINKS----*/

/*----SPANS----*/
.NavSide SPAN.date
{
    FONT-SIZE: 8pt;
    COLOR: #CCCCCC;
    FONT-FAMILY: tahoma, arial, helvetica, geneva, 'sans serif'
}
/*----SPANS----*/

/*----TABLES----*/
.NavSide TABLE
{
    MARGIN-TOP: 2px;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 2px;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif';
    BACKGROUND-COLOR: transparent;
    BORDER-SPACING: 0px;
}
.NavSide TABLE TR TD
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    COLOR: #000000;
}

/*---- CALENDAR TABLES----*/
.NavSide table.CalendarTable
{
    font-family: arial, helvetica, geneva, 'sans serif';
    border-spacing: 0.15px;
    background-color: #CCCCCC;
    margin-top: 4px;
    margin-bottom: 4px;
    width: 100%;
    font-size: 8pt;
    text-align: center;
}

.NavSide table thead.CalendarTable
{
    background-color: #CCCCCC;
}

.NavSide table thead th.CalendarTable
{
    background-color: #CCCCCC;
    font-size: 9pt;
    font-weight: bold;
    color: #CCCCCC;
    text-align: center;
}

.NavSide table tr.CalendarTable
{
}

.NavSide table tr td.CalendarTableNormal
{
	background-color: #FFFFFF;
	padding: 1px;
	color: #000000;
}

.NavSide table tr td.CalendarTableDaysOfWeek
{
	background-color: #CCCCCC;
	padding: 1px;
	color: #000000;
	font-weight: bold;
}

.NavSide table tr td.CalendarTableGrey
{
	background-color: #CCCCCC;
	padding: 1px;
	color: #000000;
}

.NavSide table tr td.CalendarTableSelected
{
	background-color: #666666;
	padding: 1px;
	color: #CCCCCC;
}

.NavSide .CalendarTable A:link
{
    color: #CCCCCC;
    text-decoration: none;
}
.NavSide .CalendarTable A:visited
{
    color: #000080;
    text-decoration: none;
}
.NavSide .CalendarTable A:active
{
    color: #FFCC66;
    text-decoration: underline;
}
.NavSide .CalendarTable A:hover
{
    color: #FFCC66;
    text-decoration: underline;
}
/*----CALENDAR TABLE----*/
/*----TABLES----*/
/************** 2. NAVSIDE *****************/

/************** 3. SITEWIDE NAVIGATION *****************/

.SitewideNavItem
{
	/*Text Properties*/
	vertical-align: middle;
	text-align: left;
	font-size: 8pt;
	font-weight: normal;
	font-family: arial, helvetica, geneva, 'sans serif';
	color: #666666;
}

.SitewideNavItem a:link
{
	color: #666666;
	text-decoration: none;
}

.SitewideNavItem a:visited
{
	color: #666666;
	text-decoration: none;
}

.SitewideNavItem a:active
{
	color: #000066;
	text-decoration: underline;
}

.SitewideNavItem a:hover
{
	color: #000066;
	text-decoration: underline;
}
/************** 3. SITEWIDE NAVIGATION *****************/

/************** 4. MENUS AND LAYERS *****************/
.MenuItem
{
	/*Text Properties*/
	vertical-align: middle;
	text-align: left;
	font-size: 9pt;
	font-weight: bold;
	font-family: arial, helvetica, geneva, 'sans serif';
	color: #666666;
}

.MenuItem a:link
{
	color: #666666;
	text-decoration: none;
}

.MenuItem a:visited
{
	color: #666666;
	text-decoration: none;
}

.MenuItem a:active
{
	color: #000066;
	text-decoration: underline;
}

.MenuItem a:hover
{
	color: #000066;
	text-decoration: underline;
}

/************** 4. MENUS AND LAYERS *****************/

/************** 5. DEFAULT *****************/
BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #FFFFFF;
}
P
{
    FONT-SIZE: 10pt;
    MARGIN: 8px;
    FONT-FAMILY: arial, helvetica, geneva, 'sans serif';
    TEXT-ALIGN: left
}
SPAN.error
{
    FONT-WEIGHT: bold;
    COLOR: red;
}
.ReadOnly
{
    COLOR: #696969;
    BACKGROUND-COLOR: #d3d3d3
}
.Blink
{
	TEXT-DECORATION: blink;
	FONT-WEIGHT: bold;
	COLOR: red;
	
}
/************** 5. DEFAULT *****************/